*{
    margin: 0;
    padding: 0;
}
.main {
    width: 100vw;
    height: 100vh;
    background: url("./map.jpg") center / cover no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.button{
    padding: 20px;
}